@charset "utf-8";
/* CSS Document */
body {
background-color: #F5F3F3;	

}
.container {
	width:80%;
	
	background-color:#E4D6D6;
	color:#0B3AA7;
}

a {
	font-weight: bold;
	color: #1D167D;
}
a:link {
	color: #170AC4;
	text-decoration: none;
}

.bg1 {
	background-color: #FFFFFF;
	color: black;
	font-family: Times, "Times New Roman", serif;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	border: thin double #000000;
}
.bg2{
background-color: #767174;
height:40px	;

	
}


.footer {
	background-color: #767174;
	color:black;
	padding-top:10px;}

.s1  {
	padding-right:4px;
	
}

.auto-style36 {
	text-align:center;
	font-size: large;
	text-decoration:underline
	
	}

	.auto-style49 {
	font-family: "Lucida Handwriting";
	color: #800080;
	
}

.style1 {
	font-family: "Script MT Bold";
	text-align:center;
	text-decoration:underline;
	}
.style2 {
	font-family: "Times New Roman";
	text-align:center
	}
.style3 {
	font-family: "Script MT Bold";
	font-size:18px;
	text-align:center;
	text-decoration:underline;
	}
.style4 {
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size: medium;
}
.style5 {
	font-family: "Script MT Bold";
	text-align:center;
	
	}
.style6 {
	
	text-decoration:underline;
	}
.style7{
	font-family: "Lucida Handwriting";
	color: #800080;
	
}

.style8{
	cursor: pointer; cursor: hand;
	
}
.style9{
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size:12px;
	text-decoration:underline;
}

.auto-style34 {
	font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
	font-size: medium;
}
.auto-style40 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
}
.row.match-my-cols {
    overflow: hidden; 
}

.row.match-my-cols [class*="col-"]{
    margin-bottom: -99999px;
    padding-bottom: 99999px;
}

.well1 { 
border:3px solid #80c3ff; 
}